ZFTestApigilityDbMongo\Document\Meta:
  db: zf_apigility_doctrine_server_test
  collection: meta
  repositoryClass: ZFTestApigilityDbMongo\Repository\MetaRepository
  fields:
    id:
      id: true
    name:
      type: string
    createdAt:
      type: date
